# Generated by Django 4.0 on 2022-01-12 13:36

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('secondaryData', '0002_vaccin'),
    ]

    operations = [
        migrations.AddField(
            model_name='article',
            name='vaccins',
            field=models.ManyToManyField(to='secondaryData.Vaccin'),
        ),
    ]
